<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <palette>
    <name>Fastener Tools</name>
    <icon>bolt_1.png</icon>
    <description>Scripts to automatically create/manage/update fasteners</description>
    <tool_groups Version="1.0" LastUpdate="20140707">
      <group Name="Create Fasteners"/>
      <group Name="Update Fasteners"/>
    </tool_groups>
  </palette>
</configurations>
